/* ===== Hero Banner ===== */
.hero-banner {
    position: relative;
    overflow: hidden;
    z-index: 999;
}

.banner-slide {
    position: relative;
    background-size: cover;
    background-position: center;
    height: auto;
    aspect-ratio: 16/9;
    display: flex;
    align-items: center;
}

.banner-slide .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0) 100%);
}

.banner-content {
    position: relative;
    z-index: 2;
    max-width: 700px;
    color: #fff;
}

.banner-content .banner-heading {
    font-family: var(--font-heading);
    font-weight: 800;
    font-size: 40px;
    color: var(--primary-color);
    margin-bottom: 0px;
}

.banner-content .banner-subheading {
    font-family: var(--font-heading);
    font-weight: 700;
    color: #000;
    margin-bottom: 35px;
}

.banner-content .banner-description {
    font-family: var(--font-body);
    color: var(--secondary-color);
    margin-bottom: 30px;
    line-height: 1.6;
    font-size: 16px;
}

.banner-btns {
    display: flex;
    gap: 15px;
}


/* ===== Owl Carousel Navs ===== */
.owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    pointer-events: none;
    padding: 0px 10px;
}

.owl-nav button {
    background: none !important;
    border: none !important;
    outline: none !important;
    pointer-events: all;
}

.owl-nav img {
    width: 40px;
    height: 40px;
    object-fit: contain;
    transition: 0.3s ease;
    filter: drop-shadow(0 2px 4px rgba(0, 0, 0, 0.2));
}

.owl-nav img:hover {
    transform: scale(1.1);
}

/* Responsive */
@media (max-width: 991px) {
    /* .banner-slide {
        height: 80vh;
    } */

    .banner-content .banner-heading {
        font-size: 20px;
    }

    .banner-content .banner-subheading {
        font-size: 16px;
    }

    .banner-content .banner-description {
        font-size: 14px;
        text-align: justify;
    }
}

@media only screen and (max-width:767px) {
    .banner-content {
        width: 80%;
        margin: auto;
    }

    .hero-carousel .owl-nav {
        padding: 0px;
        bottom: 5%;
    }

    .owl-nav img {
        width: 20px;
        height: 20px;
    }
}

@media (max-width: 575px) {
    .small-center {
        justify-content: center !important;
        text-align: center;
    }

}


/* Experience Stats */
.stats-card {
    background-color: #b5124c;
    color: #fff;
    border-radius: 10px;
    padding: 40px 20px 25px;
    position: relative;
    text-align: center;
    box-shadow: var(--box-shadow);
    transition: all 0.3s ease;
}

.stats-card:hover {
    transform: translateY(-5px);
}

.stats-icon {
    background-color: #fff;
    color: var(--primary-color);
    border-radius: 50%;
    font-size: 60px;
    width: 120px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    position: absolute;
    top: -60px;
    left: 50%;
    transform: translateX(-50%);
    border: 3px solid var(--primary-color);
    box-shadow: var(--box-shadow);
}

.stats-number {
    font-size: 32px;
    font-weight: 900;
    letter-spacing: 5%;
    margin-top: 30px;
    font-family: var(--font-body);
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

.stats-label {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: var(--font-body);
}

@media (max-width: 767px) {
    .stats-card {
        margin-top: 20px;
        padding: 10px 5px 10px;
    }

    .stats-icon {
        font-size: 20px;
        width: 50px;
        height: 50px;
        line-height: 50px;
        top: -30px;
        left: 50%;
    }

    .stats-number {
        margin-top: 10px;
    }

    .stats-label {
        font-size: 16px;
        font-weight: 600;
        text-transform: uppercase;
        font-family: var(--font-body);
    }
}

/* Experience Stats */

/* Yoga Overlay Section */
.yoga-overlay-section {
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 55vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px;
}

.yoga-overlay-section .yoga-overlay {
    background-color: var(--primary-color);
    color: white;
    text-align: center;
    padding: 50px 40px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.yoga-overlay-section .heading {
    color: #fff;
    font-family: var(--font-heading);
    font-size: 48px;
    margin-bottom: 5px;
}

.yoga-overlay-section .subheading {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .yoga-overlay-section {
        padding: 20px 5px;
    }

    .yoga-overlay-section .yoga-overlay {
        padding: 10px;
    }

    .yoga-overlay-section .heading {
        font-size: 22px;
    }

    .yoga-overlay-section .subheading {
        font-size: 16px;
    }

    .yoga-overlay-section p {
        text-align: justify;
    }
}

/* Yoga Overlay Section  */

/* Training Courses */

.training-courses_list {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.training-course-card {
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    border: 2px solid var(--primary-color);
    margin-bottom: 20px;
}

.training-course-img {
    flex: 1 1 33%;
    min-width: 300px;
    border-right: 1px solid var(--primary-color);
    border-radius: 10px 0 0 10px;
    overflow: hidden;
    transition: all 0.3s ease;
}

.training-course-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.training-course-content {
    flex: 1 1 35%;
    padding: 15px;
    border-left: 2px solid var(--primary-color);
    border-right: 2px solid var(--primary-color);
    background: url(../../images/course_cardbg.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.training-course-title span {
    font-weight: 900;
    color: var(--primary-color);
    font-family: var(--font-body);
    margin-bottom: 0px;
    display: block;
    font-size: 34px;
}

.training-course-title {
    font-weight: 400;
    color: var(--primary-color);
    margin-bottom: 15px;
    font-family: var(--font-body);
    font-size: 20px;
}

.training-course-details {
    display: flex;
    gap: 25px;
}

.training-course-details ul {
    list-style: none;
    padding: 0;
    margin: 0;
    max-width: 50%;
    flex: 45%;
}

.training-course-details li {
    font-size: 12px;
    color: var(--secondary-color);
    font-weight: 500;
    margin-bottom: 6px;
    text-align: left;
    font-family: var(--font-body);
}

.training-course-details i {
    color: var(--primary-color);
    margin-right: 6px;
}

.course-info {
    flex: 1 1 31%;
    padding: 10px 10px 0px;
    text-align: left;
    background: var(--primary-color);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: none;
}

.course-info .details {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    font-size: 14px;
    color: #fff;
    margin: 10px 0;
    padding: 5px 0;
    border-bottom: 2px dashed rgba(255, 255, 255, 0.3);
}

.course-info .details div {
    display: flex;
    align-items: self-start;
    justify-content: start;
}

.course-info .details div p {
    margin-bottom: 0;
    font-family: var(--font-body);
    font-size: 18px;
    line-height: 22px;
}

.course-info .details div p span {
    display: block;
    font-weight: 800;
}

.course-info .details i {
    font-size: 32px;
    vertical-align: middle;
    margin-right: 10px;
    margin-top: 5px;
}

.price-list {
    list-style: none;
    padding: 0;
    margin: 15px 0;
    color: #fff;
}

.price-list li {
    margin-bottom: 8px;
    font-size: 17px;
    padding: 5px 0;
    border-bottom: 2px dashed rgba(255, 255, 255, 0.3);
    font-family: var(--font-body);
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}

.price-list li p {
    margin-bottom: 0;
}

.price-list li:last-child {
    border-bottom: none;
    margin-bottom: 25px;
}

.price-list li i {
    font-size: 32px;
    margin-right: 5px;
    vertical-align: middle;
    margin-top: 5px;
}

.price-list span {
    float: right;
    font-weight: 600;
}


.view-more-btn {
    color: var(--primary-color);
    font-weight: 800;
    display: block;
    margin-top: 10px;
    text-decoration: underline;
    text-align: end;
}

.view-more-btn:hover {
    color: var(--secondary-color);
}

.course-info .enroll-now {
    background: var(--secondary-color);
    color: #fff;
    padding: 5px 10px;
    text-decoration: none;
    border-radius: 5px 5px 0 0;
    margin: auto;
    max-width: fit-content;
    display: block;
    box-shadow: 0 -4px 20px rgba(255, 255, 255, 0.5);
}

.course-info .enroll-now i {
    margin-left: 5px;
}

.course-info .enroll-now:hover {
    background: #fff;
    color: var(--primary-color);
    padding: 5px 10px;
    text-decoration: none;
    border-radius: 5px 5px 0 0;
    margin: auto;
    max-width: fit-content;
    display: block;
}


.training-course-card2 {
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    border: 2px solid var(--primary-color);
    text-align: center;
}

.training-course-card2 .training-course-img {
    min-width: 300px;
    border-bottom: 1px solid var(--primary-color);
    border-radius: 10px 10px 0 0;
    overflow: hidden;
    transition: all 0.3s ease;
}

.training-course-card2 .training-course-content {
    flex: 100%;
    border: none !important;
}

.training-course-card2 .training-course-title {
    text-align: left;
}

.training-course-card2 .course-info {
    flex: 100%;
    padding: 5px 10px 0px;
}

.training-course-card2 .course-info .details {
    margin: 0 0 10px;
    padding-bottom: 10px;
}

.training-courses-carousel .owl-prev {
    margin-left: -30px;
}

.training-courses-carousel .owl-next {
    margin-right: -20px;
}

/* Adjust the spacing between the remaining training-course-card2 elements */
.training-courses-carousel .owl-item {
    margin-right: -10px;
}

.training-courses-carousel .owl-item:last-child {
    margin-right: 0;
}

@media (max-width: 767px) {
    .course-info {
        padding: 5px 5px 0 !important;
    }

    .training-course-content {
        flex: 1 1 35%;
        padding: 5px;
        border: none !important;
    }

    .training-course-title span {
        font-size: 24px;
    }

    .training-course-title {
        font-size: 16px;
    }

    .training-course-details {
        gap: 10px;
    }

    .course-info .details {
        margin: 0 !important;
    }

    .course-info .details div p {
        font-size: 14px;
        line-height: 18px;
    }

    .course-info .details i {
        font-size: 24px;
    }

    .price-list {
        margin: 5px 0;
    }

    .price-list li {
        margin-bottom: 5px;
        font-size: 14px;
    }

    .price-list li:last-child {
        margin-bottom: 15px;
    }

    .price-list li i {
        font-size: 24px;
    }

    .training-courses_carousel {
        display: block !important;
    }

    .training-courses-carousel .owl-prev {
        margin-left: -30px;
    }

    .training-courses-carousel .owl-next {
        margin-right: -10px;
    }
}

/* Training Courses */

/* Accomplished Teachers */
.accomplished-teachers {
    background-color: #fff;
}


.accomplished-teachers img.rounded-4 {
    border-radius: 20px !important;
}

/* Accomplished Teachers */

/* What you learn */
.learn {
    position: relative;
    background-color: rgba(181, 18, 76, 0.1);
    overflow: hidden;
}

.learn .mandala {
    position: absolute;
    opacity: 0.5;
    width: 355px;
    z-index: 1;
}

.learn .mandala-left {
    top: 0;
    left: 0;
}

.learn .mandala-right {
    bottom: 0;
    right: 0;
}

.learn .container {
    position: relative;
    z-index: 2;
}


.learn img.rounded-4 {
    border-radius: 16px !important;
}

/* What you learn */